<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.ComboBox?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<HBox prefHeight="102.0" prefWidth="534.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controlador.TotalFacturaController">
   <children>
      <VBox alignment="CENTER" prefHeight="102.0" prefWidth="194.0" spacing="20.0">
         <children>
            <Label prefHeight="75.0" prefWidth="153.0" text="Elige factura para calcular su total..." wrapText="true" />
         </children>
         <padding>
            <Insets bottom="20.0" left="20.0" right="20.0" top="20.0" />
         </padding>
      </VBox>
      <VBox prefHeight="102.0" prefWidth="343.0">
         <children>
            <ComboBox fx:id="cbFacturas" onAction="#calculaTotal" prefHeight="29.0" prefWidth="302.0">
               <VBox.margin>
                  <Insets bottom="10.0" left="20.0" right="20.0" top="20.0" />
               </VBox.margin>
            </ComboBox>
            <Label fx:id="lblTotal" alignment="CENTER" prefHeight="16.0" prefWidth="348.0" text="0 €">
               <VBox.margin>
                  <Insets bottom="10.0" left="20.0" right="20.0" top="10.0" />
               </VBox.margin>
               <font>
                  <Font size="18.0" />
               </font>
            </Label>
         </children>
      </VBox>
   </children>
</HBox>
